.block-content-paragraph-block-19 {
  background-color: #fff;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  margin-left: auto;
  margin-right: auto;
  margin-top: -115px;
  max-width: 575px;
  padding: 40px 44px;
}

.block-content-paragraph-block-19 > .field__item {
  display: inline-block;
  margin-right: 20px;
  vertical-align: middle;
}

.block-content-paragraph-block-19 > .field__item:last-child {
  margin-right: 0;
}

@media (min-width: 0) and (max-width: 476px) {
  .block-content-paragraph-block-19 {
    padding: 20px 24px;
    margin-top: -95px;
  }
  .block-content-paragraph-block-19 > .field__item {
    margin-right: 10px;
  }
  .block-content-paragraph-block-19 > .field__item:last-child {
    margin-right: 0;
  }
  .block-content-paragraph-block-19 > .field__item img {
    max-width: 40px;
  }
}

@media (min-width: 0) and (max-width: 380px) {
  .block-content-paragraph-block-19 {
    padding: 20px 24px;
    margin-top: -105px;
  }
  .block-content-paragraph-block-19 > .field__item:first-child {
    display: block;
    margin-bottom: 20px;
    margin-right: 0;
  }
  .block-content-paragraph-block-19 > .field__item {
    margin-right: 20px;
  }
  .block-content-paragraph-block-19 > .field__item:last-child {
    margin-right: 0;
  }
}

.block-content-paragraph-block-19 .field--name-field-title h2 {
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 34px;
  font-weight: 300;
  line-height: 51px;
  margin-bottom: 0;
  margin-top: 0;
}

.block-content-paragraph-block-19 .paragraph--type-pg-text {
  font-weight: 300;
}

.block-content-paragraph-block-19 .paragraph--type-pg-text p {
  margin: 0;
}
